Customers
User information
 Loading ...
Show article in Knowledge Base

 VisionFlow 15.11.8 has been released for installed on‑premise customers Export knowledge base Export     SubscribeSubscribe      Show article info

v.15.11.8 for was released on the 1st of January 2020.

 

Please note that Tomcat 8.5 and Java 8 is required for this version, so please upgrade if you have not done so before.

 

If you are using the chat/push module then you also need to reconfigure Tigase, for instructions see here...


After you log into the support center you can find the installer in the Documents - Installation files folder.

 

Please follow the instructions on how to upgrade here


User comments
 Loading ...